.intro__slider--text{
    font-size: 25px !important;
    margin-bottom: 15px !important;
}

.intro__slider{
    position: absolute;
    bottom: 4%;
    /* min-height: 180px; */
    max-width: 350px;
}

.intro__slider .card{
    padding: 10px;
}

.intro__slider .card h2,
.intro__slider .card h4{
    color: #fff;
}

.intro__slider h4{
    font-weight: 300 !important;
    left: 65px;
}

.intro__slider .heading h4:before{
    width: 50px;
    left: -65px;
}

.intro .intro__slider--mobile img{
    margin-bottom: 20px;
    margin-top: 20px;
}

.intro .intro__slider--mobile p{
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}

.intro .intro__slider--text{
    line-height: 32px;
}

.intro .slick .slick-dots{
    margin-top: 0px;
    justify-content: flex-end;
    right: 5px;
    position: absolute;
}

.intro .slick .slick-dots li button{
    background-color: transparent;
    border: 2px solid #fff;
    height: 15px !important;
    width: 15px !important;
}

.intro .slick .slick-dots li.slick-active button{
    background-color: #fff;
    border: 2px solid #fff;
}

.intro .slick.slide{
    position: absolute;
    left: -5%;
    bottom: -10%;
}

.intro .fake__link{
    cursor: pointer;
    text-decoration: underline;
}

@media (max-width: 767.98px) {
    .intro .slick{
        margin: auto;
        bottom: 0%;
    }

    .intro .slick.slide,
    .intro__slider{
        position: relative;
        bottom: 0;
        left: 0;
        padding-bottom: 5px;
    }

    .intro .slick{
        position: relative;
    }

    .intro .intro__slider--mobile .slick-list img{
        margin: auto;
    }

    .intro .slick .intro__slider--mobile .slick-arrow{
        bottom: 50%;
    }

    .intro__slider{
        max-width: inherit;
    }

}
